<?php

/*
 * Squelette : ../prive/themes/spip/bando.css.html
 * Date :      Tue, 12 May 2026 07:51:22 GMT
 * Compile :   Fri, 26 Jun 2026 14:29:31 GMT
 * Boucles :   
 */ 
//
// Fonction principale du squelette ../prive/themes/spip/bando.css.html
// Temps de compilation total: 0.293 ms
//

function html_3e1f62f9c6d74db942d5e824bab621b3($Cache, $Pile, $doublons = array(), $Numrows = array(), $SP = 0) {

	if (isset($Pile[0]["doublons"]) AND is_array($Pile[0]["doublons"]))
		$doublons = nettoyer_env_doublons($Pile[0]["doublons"]);

	$connect = '';
	$page = (
retablir_echappements_modeles('<'.'?php header("X-Spip-Cache: 360000"); ?'.'>'.'<'.'?php header("Cache-Control: max-age=360000"); ?'.'>'.'<'.'?php header("X-Spip-Statique: oui"); ?'.'>') .
retablir_echappements_modeles('<'.'?php header(' . _q('Content-Type: text/css; charset=utf-8') . '); ?'.'>') .
retablir_echappements_modeles('<'.'?php header(' . _q('Vary: Accept-Encoding') . '); ?'.'>') .
(($t1 = strval(retablir_echappements_modeles('')))!=='' ?
		($t1 . '
	Ce squelette complète les styles des bandeaux de navigation l\'espace privé.
<style>') :
		'') .
'

/* Icônes en background-image */
' .
retablir_echappements_modeles(bando_images_background('')) .
'
');

	return analyse_resultat_skel('html_3e1f62f9c6d74db942d5e824bab621b3', $Cache, $page, '../prive/themes/spip/bando.css.html');
}
